\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$10$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$20$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$30$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$35$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.3$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0.6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$0.9$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$1.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$1.5$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$1.8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$2.1$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.001766) -- (0.004000,0.002050);
\draw[blue,line width=0.750000mm] (0.004000,0.002050) -- (0.008000,0.002340);
\draw[blue,line width=0.750000mm] (0.008000,0.002340) -- (0.012000,0.002634);
\draw[blue,line width=0.750000mm] (0.012000,0.002634) -- (0.016000,0.002934);
\draw[blue,line width=0.750000mm] (0.016000,0.002934) -- (0.020000,0.003240);
\draw[blue,line width=0.750000mm] (0.020000,0.003240) -- (0.024000,0.003553);
\draw[blue,line width=0.750000mm] (0.024000,0.003553) -- (0.028000,0.003871);
\draw[blue,line width=0.750000mm] (0.028000,0.003871) -- (0.032000,0.004197);
\draw[blue,line width=0.750000mm] (0.032000,0.004197) -- (0.036000,0.004530);
\draw[blue,line width=0.750000mm] (0.036000,0.004530) -- (0.040000,0.004871);
\draw[blue,line width=0.750000mm] (0.040000,0.004871) -- (0.044000,0.005220);
\draw[blue,line width=0.750000mm] (0.044000,0.005220) -- (0.048000,0.005577);
\draw[blue,line width=0.750000mm] (0.048000,0.005577) -- (0.052000,0.005944);
\draw[blue,line width=0.750000mm] (0.052000,0.005944) -- (0.056000,0.006320);
\draw[blue,line width=0.750000mm] (0.056000,0.006320) -- (0.060000,0.006706);
\draw[blue,line width=0.750000mm] (0.060000,0.006706) -- (0.064000,0.007103);
\draw[blue,line width=0.750000mm] (0.064000,0.007103) -- (0.068000,0.007512);
\draw[blue,line width=0.750000mm] (0.068000,0.007512) -- (0.072000,0.007932);
\draw[blue,line width=0.750000mm] (0.072000,0.007932) -- (0.076000,0.008366);
\draw[blue,line width=0.750000mm] (0.076000,0.008366) -- (0.080000,0.008813);
\draw[blue,line width=0.750000mm] (0.080000,0.008813) -- (0.084000,0.009275);
\draw[blue,line width=0.750000mm] (0.084000,0.009275) -- (0.088000,0.009752);
\draw[blue,line width=0.750000mm] (0.088000,0.009752) -- (0.092000,0.010246);
\draw[blue,line width=0.750000mm] (0.092000,0.010246) -- (0.096000,0.010758);
\draw[blue,line width=0.750000mm] (0.096000,0.010758) -- (0.100000,0.011288);
\draw[blue,line width=0.750000mm] (0.100000,0.011288) -- (0.104000,0.011839);
\draw[blue,line width=0.750000mm] (0.104000,0.011839) -- (0.108000,0.012411);
\draw[blue,line width=0.750000mm] (0.108000,0.012411) -- (0.112000,0.013006);
\draw[blue,line width=0.750000mm] (0.112000,0.013006) -- (0.116000,0.013626);
\draw[blue,line width=0.750000mm] (0.116000,0.013626) -- (0.120000,0.014273);
\draw[blue,line width=0.750000mm] (0.120000,0.014273) -- (0.124000,0.014948);
\draw[blue,line width=0.750000mm] (0.124000,0.014948) -- (0.128000,0.015655);
\draw[blue,line width=0.750000mm] (0.128000,0.015655) -- (0.132000,0.016395);
\draw[blue,line width=0.750000mm] (0.132000,0.016395) -- (0.136000,0.017172);
\draw[blue,line width=0.750000mm] (0.136000,0.017172) -- (0.140000,0.017988);
\draw[blue,line width=0.750000mm] (0.140000,0.017988) -- (0.144000,0.018847);
\draw[blue,line width=0.750000mm] (0.144000,0.018847) -- (0.148000,0.019753);
\draw[blue,line width=0.750000mm] (0.148000,0.019753) -- (0.152000,0.020711);
\draw[blue,line width=0.750000mm] (0.152000,0.020711) -- (0.156000,0.021724);
\draw[blue,line width=0.750000mm] (0.156000,0.021724) -- (0.160000,0.022799);
\draw[blue,line width=0.750000mm] (0.160000,0.022799) -- (0.164000,0.023941);
\draw[blue,line width=0.750000mm] (0.164000,0.023941) -- (0.168000,0.025159);
\draw[blue,line width=0.750000mm] (0.168000,0.025159) -- (0.172000,0.026460);
\draw[blue,line width=0.750000mm] (0.172000,0.026460) -- (0.176000,0.027853);
\draw[blue,line width=0.750000mm] (0.176000,0.027853) -- (0.180000,0.029349);
\draw[blue,line width=0.750000mm] (0.180000,0.029349) -- (0.184000,0.030962);
\draw[blue,line width=0.750000mm] (0.184000,0.030962) -- (0.188000,0.032704);
\draw[blue,line width=0.750000mm] (0.188000,0.032704) -- (0.192000,0.034594);
\draw[blue,line width=0.750000mm] (0.192000,0.034594) -- (0.196000,0.036652);
\draw[blue,line width=0.750000mm] (0.196000,0.036652) -- (0.200000,0.038901);
\draw[blue,line width=0.750000mm] (0.200000,0.038901) -- (0.204000,0.041371);
\draw[blue,line width=0.750000mm] (0.204000,0.041371) -- (0.208000,0.044097);
\draw[blue,line width=0.750000mm] (0.208000,0.044097) -- (0.212000,0.047121);
\draw[blue,line width=0.750000mm] (0.212000,0.047121) -- (0.216000,0.050496);
\draw[blue,line width=0.750000mm] (0.216000,0.050496) -- (0.220000,0.054287);
\draw[blue,line width=0.750000mm] (0.220000,0.054287) -- (0.224000,0.058579);
\draw[blue,line width=0.750000mm] (0.224000,0.058579) -- (0.228000,0.063477);
\draw[blue,line width=0.750000mm] (0.228000,0.063477) -- (0.232000,0.069120);
\draw[blue,line width=0.750000mm] (0.232000,0.069120) -- (0.236000,0.075695);
\draw[blue,line width=0.750000mm] (0.236000,0.075695) -- (0.240000,0.083454);
\draw[blue,line width=0.750000mm] (0.240000,0.083454) -- (0.244000,0.092748);
\draw[blue,line width=0.750000mm] (0.244000,0.092748) -- (0.248000,0.104086);
\draw[blue,line width=0.750000mm] (0.248000,0.104086) -- (0.252000,0.118229);
\draw[blue,line width=0.750000mm] (0.252000,0.118229) -- (0.256000,0.136374);
\draw[blue,line width=0.750000mm] (0.256000,0.136374) -- (0.260000,0.160523);
\draw[blue,line width=0.750000mm] (0.260000,0.160523) -- (0.264000,0.194322);
\draw[blue,line width=0.750000mm] (0.264000,0.194322) -- (0.268000,0.245277);
\draw[blue,line width=0.750000mm] (0.268000,0.245277) -- (0.272000,0.332279);
\draw[blue,line width=0.750000mm] (0.272000,0.332279) -- (0.276000,0.528347);
\draw[blue,line width=0.750000mm] (0.296000,0.544410) -- (0.300000,0.365128);
\draw[blue,line width=0.750000mm] (0.300000,0.365128) -- (0.304000,0.283012);
\draw[blue,line width=0.750000mm] (0.304000,0.283012) -- (0.308000,0.235013);
\draw[blue,line width=0.750000mm] (0.308000,0.235013) -- (0.312000,0.203807);
\draw[blue,line width=0.750000mm] (0.312000,0.203807) -- (0.316000,0.182438);
\draw[blue,line width=0.750000mm] (0.316000,0.182438) -- (0.320000,0.167614);
\draw[blue,line width=0.750000mm] (0.320000,0.167614) -- (0.324000,0.157708);
\draw[blue,line width=0.750000mm] (0.324000,0.157708) -- (0.328000,0.152068);
\draw[blue,line width=0.750000mm] (0.328000,0.152068) -- (0.332000,0.150881);
\draw[blue,line width=0.750000mm] (0.332000,0.150881) -- (0.336000,0.155539);
\draw[blue,line width=0.750000mm] (0.336000,0.155539) -- (0.340000,0.170233);
\draw[blue,line width=0.750000mm] (0.340000,0.170233) -- (0.344000,0.208939);
\draw[blue,line width=0.750000mm] (0.344000,0.208939) -- (0.348000,0.348560);
\draw[blue,line width=0.750000mm] (0.348000,0.348560) -- (0.352000,0.766039);
\draw[blue,line width=0.750000mm] (0.352000,0.766039) -- (0.356000,0.126604);
\draw[blue,line width=0.750000mm] (0.356000,0.126604) -- (0.360000,0.042114);
\draw[blue,line width=0.750000mm] (0.360000,0.042114) -- (0.364000,0.011886);
\draw[blue,line width=0.750000mm] (0.364000,0.011886) -- (0.368000,0.002756);
\draw[blue,line width=0.750000mm] (0.368000,0.002756) -- (0.372000,0.010917);
\draw[blue,line width=0.750000mm] (0.372000,0.010917) -- (0.376000,0.015822);
\draw[blue,line width=0.750000mm] (0.376000,0.015822) -- (0.380000,0.018895);
\draw[blue,line width=0.750000mm] (0.380000,0.018895) -- (0.384000,0.020853);
\draw[blue,line width=0.750000mm] (0.384000,0.020853) -- (0.388000,0.022098);
\draw[blue,line width=0.750000mm] (0.388000,0.022098) -- (0.392000,0.022866);
\draw[blue,line width=0.750000mm] (0.392000,0.022866) -- (0.396000,0.023307);
\draw[blue,line width=0.750000mm] (0.396000,0.023307) -- (0.400000,0.023519);
\draw[blue,line width=0.750000mm] (0.400000,0.023519) -- (0.404000,0.023566);
\draw[blue,line width=0.750000mm] (0.404000,0.023566) -- (0.408000,0.023496);
\draw[blue,line width=0.750000mm] (0.408000,0.023496) -- (0.412000,0.023339);
\draw[blue,line width=0.750000mm] (0.412000,0.023339) -- (0.416000,0.023119);
\draw[blue,line width=0.750000mm] (0.416000,0.023119) -- (0.420000,0.022854);
\draw[blue,line width=0.750000mm] (0.420000,0.022854) -- (0.424000,0.022555);
\draw[blue,line width=0.750000mm] (0.424000,0.022555) -- (0.428000,0.022232);
\draw[blue,line width=0.750000mm] (0.428000,0.022232) -- (0.432000,0.021893);
\draw[blue,line width=0.750000mm] (0.432000,0.021893) -- (0.436000,0.021543);
\draw[blue,line width=0.750000mm] (0.436000,0.021543) -- (0.440000,0.021185);
\draw[blue,line width=0.750000mm] (0.440000,0.021185) -- (0.444000,0.020823);
\draw[blue,line width=0.750000mm] (0.444000,0.020823) -- (0.448000,0.020460);
\draw[blue,line width=0.750000mm] (0.448000,0.020460) -- (0.452000,0.020096);
\draw[blue,line width=0.750000mm] (0.452000,0.020096) -- (0.456000,0.019735);
\draw[blue,line width=0.750000mm] (0.456000,0.019735) -- (0.460000,0.019376);
\draw[blue,line width=0.750000mm] (0.460000,0.019376) -- (0.464000,0.019020);
\draw[blue,line width=0.750000mm] (0.464000,0.019020) -- (0.468000,0.018669);
\draw[blue,line width=0.750000mm] (0.468000,0.018669) -- (0.472000,0.018322);
\draw[blue,line width=0.750000mm] (0.472000,0.018322) -- (0.476000,0.017980);
\draw[blue,line width=0.750000mm] (0.476000,0.017980) -- (0.480000,0.017643);
\draw[blue,line width=0.750000mm] (0.480000,0.017643) -- (0.484000,0.017311);
\draw[blue,line width=0.750000mm] (0.484000,0.017311) -- (0.488000,0.016984);
\draw[blue,line width=0.750000mm] (0.488000,0.016984) -- (0.492000,0.016662);
\draw[blue,line width=0.750000mm] (0.492000,0.016662) -- (0.496000,0.016345);
\draw[blue,line width=0.750000mm] (0.496000,0.016345) -- (0.500000,0.016034);
\draw[blue,line width=0.750000mm] (0.500000,0.016034) -- (0.504000,0.015727);
\draw[blue,line width=0.750000mm] (0.504000,0.015727) -- (0.508000,0.015425);
\draw[blue,line width=0.750000mm] (0.508000,0.015425) -- (0.512000,0.015128);
\draw[blue,line width=0.750000mm] (0.512000,0.015128) -- (0.516000,0.014836);
\draw[blue,line width=0.750000mm] (0.516000,0.014836) -- (0.520000,0.014548);
\draw[blue,line width=0.750000mm] (0.520000,0.014548) -- (0.524000,0.014264);
\draw[blue,line width=0.750000mm] (0.524000,0.014264) -- (0.528000,0.013985);
\draw[blue,line width=0.750000mm] (0.528000,0.013985) -- (0.532000,0.013709);
\draw[blue,line width=0.750000mm] (0.532000,0.013709) -- (0.536000,0.013438);
\draw[blue,line width=0.750000mm] (0.536000,0.013438) -- (0.540000,0.013170);
\draw[blue,line width=0.750000mm] (0.540000,0.013170) -- (0.544000,0.012905);
\draw[blue,line width=0.750000mm] (0.544000,0.012905) -- (0.548000,0.012644);
\draw[blue,line width=0.750000mm] (0.548000,0.012644) -- (0.552000,0.012387);
\draw[blue,line width=0.750000mm] (0.552000,0.012387) -- (0.556000,0.012132);
\draw[blue,line width=0.750000mm] (0.556000,0.012132) -- (0.560000,0.011881);
\draw[blue,line width=0.750000mm] (0.560000,0.011881) -- (0.564000,0.011632);
\draw[blue,line width=0.750000mm] (0.564000,0.011632) -- (0.568000,0.011386);
\draw[blue,line width=0.750000mm] (0.568000,0.011386) -- (0.572000,0.011143);
\draw[blue,line width=0.750000mm] (0.572000,0.011143) -- (0.576000,0.010902);
\draw[blue,line width=0.750000mm] (0.576000,0.010902) -- (0.580000,0.010663);
\draw[blue,line width=0.750000mm] (0.580000,0.010663) -- (0.584000,0.010427);
\draw[blue,line width=0.750000mm] (0.584000,0.010427) -- (0.588000,0.010192);
\draw[blue,line width=0.750000mm] (0.588000,0.010192) -- (0.592000,0.009960);
\draw[blue,line width=0.750000mm] (0.592000,0.009960) -- (0.596000,0.009729);
\draw[blue,line width=0.750000mm] (0.596000,0.009729) -- (0.600000,0.009500);
\draw[blue,line width=0.750000mm] (0.600000,0.009500) -- (0.604000,0.009273);
\draw[blue,line width=0.750000mm] (0.604000,0.009273) -- (0.608000,0.009047);
\draw[blue,line width=0.750000mm] (0.608000,0.009047) -- (0.612000,0.008823);
\draw[blue,line width=0.750000mm] (0.612000,0.008823) -- (0.616000,0.008600);
\draw[blue,line width=0.750000mm] (0.616000,0.008600) -- (0.620000,0.008378);
\draw[blue,line width=0.750000mm] (0.620000,0.008378) -- (0.624000,0.008157);
\draw[blue,line width=0.750000mm] (0.624000,0.008157) -- (0.628000,0.007937);
\draw[blue,line width=0.750000mm] (0.628000,0.007937) -- (0.632000,0.007718);
\draw[blue,line width=0.750000mm] (0.632000,0.007718) -- (0.636000,0.007499);
\draw[blue,line width=0.750000mm] (0.636000,0.007499) -- (0.640000,0.007282);
\draw[blue,line width=0.750000mm] (0.640000,0.007282) -- (0.644000,0.007064);
\draw[blue,line width=0.750000mm] (0.644000,0.007064) -- (0.648000,0.006848);
\draw[blue,line width=0.750000mm] (0.648000,0.006848) -- (0.652000,0.006631);
\draw[blue,line width=0.750000mm] (0.652000,0.006631) -- (0.656000,0.006415);
\draw[blue,line width=0.750000mm] (0.656000,0.006415) -- (0.660000,0.006199);
\draw[blue,line width=0.750000mm] (0.660000,0.006199) -- (0.664000,0.005983);
\draw[blue,line width=0.750000mm] (0.664000,0.005983) -- (0.668000,0.005768);
\draw[blue,line width=0.750000mm] (0.668000,0.005768) -- (0.672000,0.005552);
\draw[blue,line width=0.750000mm] (0.672000,0.005552) -- (0.676000,0.005335);
\draw[blue,line width=0.750000mm] (0.676000,0.005335) -- (0.680000,0.005119);
\draw[blue,line width=0.750000mm] (0.680000,0.005119) -- (0.684000,0.004902);
\draw[blue,line width=0.750000mm] (0.684000,0.004902) -- (0.688000,0.004684);
\draw[blue,line width=0.750000mm] (0.688000,0.004684) -- (0.692000,0.004466);
\draw[blue,line width=0.750000mm] (0.692000,0.004466) -- (0.696000,0.004247);
\draw[blue,line width=0.750000mm] (0.696000,0.004247) -- (0.700000,0.004027);
\draw[blue,line width=0.750000mm] (0.700000,0.004027) -- (0.704000,0.003806);
\draw[blue,line width=0.750000mm] (0.704000,0.003806) -- (0.708000,0.003584);
\draw[blue,line width=0.750000mm] (0.708000,0.003584) -- (0.712000,0.003361);
\draw[blue,line width=0.750000mm] (0.712000,0.003361) -- (0.716000,0.003137);
\draw[blue,line width=0.750000mm] (0.716000,0.003137) -- (0.720000,0.002911);
\draw[blue,line width=0.750000mm] (0.720000,0.002911) -- (0.724000,0.002684);
\draw[blue,line width=0.750000mm] (0.724000,0.002684) -- (0.728000,0.002455);
\draw[blue,line width=0.750000mm] (0.728000,0.002455) -- (0.732000,0.002224);
\draw[blue,line width=0.750000mm] (0.732000,0.002224) -- (0.736000,0.001991);
\draw[blue,line width=0.750000mm] (0.736000,0.001991) -- (0.740000,0.001757);
\draw[blue,line width=0.750000mm] (0.740000,0.001757) -- (0.744000,0.001520);
\draw[blue,line width=0.750000mm] (0.744000,0.001520) -- (0.748000,0.001281);
\draw[blue,line width=0.750000mm] (0.748000,0.001281) -- (0.752000,0.001039);
\draw[blue,line width=0.750000mm] (0.752000,0.001039) -- (0.756000,0.000794);
\draw[blue,line width=0.750000mm] (0.756000,0.000794) -- (0.760000,0.000547);
\draw[blue,line width=0.750000mm] (0.760000,0.000547) -- (0.764000,0.000297);
\draw[blue,line width=0.750000mm] (0.764000,0.000297) -- (0.768000,0.000044);
\draw[blue,line width=0.750000mm] (0.768000,0.000044) -- (0.772000,0.000212);
\draw[blue,line width=0.750000mm] (0.772000,0.000212) -- (0.776000,0.000472);
\draw[blue,line width=0.750000mm] (0.776000,0.000472) -- (0.780000,0.000736);
\draw[blue,line width=0.750000mm] (0.780000,0.000736) -- (0.784000,0.001004);
\draw[blue,line width=0.750000mm] (0.784000,0.001004) -- (0.788000,0.001276);
\draw[blue,line width=0.750000mm] (0.788000,0.001276) -- (0.792000,0.001552);
\draw[blue,line width=0.750000mm] (0.792000,0.001552) -- (0.796000,0.001832);
\draw[red,line width=0.750000mm] (0,0.001745) -- (0.010000,0.002476);
\draw[red,line width=0.750000mm] (0.020000,0.003237) -- (0.030000,0.004040);
\draw[red,line width=0.750000mm] (0.040000,0.004879) -- (0.050000,0.005722);
\draw[red,line width=0.750000mm] (0.060000,0.006688) -- (0.070000,0.007699);
\draw[red,line width=0.750000mm] (0.080000,0.008820) -- (0.090000,0.009977);
\draw[red,line width=0.750000mm] (0.100000,0.011162) -- (0.110000,0.012754);
\draw[red,line width=0.750000mm] (0.120000,0.014131) -- (0.130000,0.016011);
\draw[red,line width=0.750000mm] (0.140000,0.017985) -- (0.150000,0.020127);
\draw[red,line width=0.750000mm] (0.160000,0.022826) -- (0.170000,0.025878);
\draw[red,line width=0.750000mm] (0.180000,0.029219) -- (0.190000,0.033647);
\draw[red,line width=0.750000mm] (0.199000,0.038300) -- (0.208000,0.044020);
\draw[red,line width=0.750000mm] (0.216000,0.050760) -- (0.224000,0.058411);
\draw[red,line width=0.750000mm] (0.231000,0.067623) -- (0.236000,0.076789);
\draw[red,line width=0.750000mm] (0.241000,0.086461) -- (0.245000,0.098186);
\draw[red,line width=0.750000mm] (0.249000,0.111463) -- (0.252000,0.123341);
\draw[red,line width=0.750000mm] (0.255000,0.136733) -- (0.258000,0.148879);
\draw[red,line width=0.750000mm] (0.261000,0.158489) -- (0.263000,0.162345);
\draw[red,line width=0.750000mm] (0.308000,0.228095) -- (0.311000,0.215575);
\draw[red,line width=0.750000mm] (0.313000,0.204860) -- (0.315000,0.191775);
\draw[red,line width=0.750000mm] (0.317000,0.181177) -- (0.320000,0.169011);
\draw[red,line width=0.750000mm] (0.324000,0.157818) -- (0.332000,0.151266);
\draw[red,line width=0.750000mm] (0.338000,0.162404) -- (0.341000,0.179300);
\draw[red,line width=0.750000mm] (0.343000,0.197369) -- (0.345000,0.248726);
\draw[red,line width=0.750000mm] (0.346000,0.291050) -- (0.347000,0.333373);
\draw[red,line width=0.750000mm] (0.356000,0.130697) -- (0.357000,0.109092);
\draw[red,line width=0.750000mm] (0.358000,0.087487) -- (0.359000,0.065883);
\draw[red,line width=0.750000mm] (0.360000,0.044278) -- (0.362000,0.028318);
\draw[red,line width=0.750000mm] (0.364000,0.012358) -- (0.368000,0.002703);
\draw[red,line width=0.750000mm] (0.373000,0.012167) -- (0.381000,0.019482);
\draw[red,line width=0.750000mm] (0.391000,0.022701) -- (0.401000,0.023580);
\draw[red,line width=0.750000mm] (0.411000,0.023425) -- (0.421000,0.022887);
\draw[red,line width=0.750000mm] (0.431000,0.021980) -- (0.441000,0.021201);
\draw[red,line width=0.750000mm] (0.451000,0.020120) -- (0.461000,0.019346);
\draw[red,line width=0.750000mm] (0.471000,0.018485) -- (0.481000,0.017687);
\draw[red,line width=0.750000mm] (0.491000,0.016753) -- (0.501000,0.016006);
\draw[red,line width=0.750000mm] (0.511000,0.015246) -- (0.521000,0.014457);
\draw[red,line width=0.750000mm] (0.531000,0.013854) -- (0.541000,0.013150);
\draw[red,line width=0.750000mm] (0.551000,0.012473) -- (0.561000,0.011847);
\draw[red,line width=0.750000mm] (0.571000,0.011215) -- (0.581000,0.010647);
\draw[red,line width=0.750000mm] (0.591000,0.009984) -- (0.601000,0.009525);
\draw[red,line width=0.750000mm] (0.611000,0.008908) -- (0.621000,0.008337);
\draw[red,line width=0.750000mm] (0.631000,0.007772) -- (0.641000,0.007233);
\draw[red,line width=0.750000mm] (0.651000,0.006701) -- (0.661000,0.006141);
\draw[red,line width=0.750000mm] (0.671000,0.005572) -- (0.681000,0.005053);
\draw[red,line width=0.750000mm] (0.691000,0.004540) -- (0.701000,0.004005);
\draw[red,line width=0.750000mm] (0.711000,0.003424) -- (0.721000,0.002856);
\draw[red,line width=0.750000mm] (0.731000,0.002274) -- (0.741000,0.001709);
\draw[red,line width=0.750000mm] (0.751000,0.001104) -- (0.761000,0.000484);
\draw[red,line width=0.750000mm] (0.771000,0.000170) -- (0.781000,0.000797);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){Separation between the slabs, mm};
\node[scale = 2.400000, rotate=90](ylabel) at (-0.120000,0.500000){Sensitivity to $L$};
\fill[white, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.908056,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MC} $$};
\end{tikzpicture} 
\end{document} 
